{% extends "photo_blog/base.html" %}
{% block content %}

<div>
  <form method="POST">
      {% csrf_token %}
      <fieldset>
        <h7>¿Esta seguro que quiere Eliminar esta publicacion?</h7></br></br>
        <div>
          <button class="btn" type="submit">Delete</button>
          <a class="btn" href="{% url 'photo_blog-detail' object.id %}">Cancel</a>
        </div>
      </fieldset>
  </form>
</div>

{% endblock %}
